Work at SourceForge, help us to make it a better place! We have an immediate need for a Support Technician in our San Francisco or Denver office.

Close

Diff of /html-distribution.sh [85483d] .. [babd45] Maximize Restore

  Switch to side-by-side view

--- a/html-distribution.sh
+++ b/html-distribution.sh
@@ -1,4 +1,5 @@
 #!/bin/sh
+set -e
 
 # Create a distribution containing the HTML versions of system
 # documentation. (make-doc.sh needs to be run first, in order to